﻿body {background:#f5ebd3 url('/UserFiles/Orgs/GrvId_49/MainBg.gif') 1000px repeat-y;font-family: Arial;font-size:12px;color:#424242;}
h1{font-weight:normal;margin-left:20px;}
td,div,ul,p,a{font-size:12px;color:#424242;}
a{color:#424242;}

/* Шапка */
div#SiteCanvas{background:url('MainBg.gif') 270px repeat-y;}
div#HeadBlock {position:relative;}

/* Герб и Название сайта */
div#LogoBlock{position:absolute;top:30px;left:15%;}
div#LogoBlock div#SiteLogo{width:66px;height:67px;margin-right:28px;background:url('Logo.png') no-repeat top left;float:left;border:none;}
div#LogoBlock div#SiteCaption{overflow:hidden;padding-top:15px;font-family:Arial;font-size:21px;text-transform:uppercase;color:#6a0f0f;}
div#LogoBlock div#SiteCaption div{text-align:left;color:#ac936a;font-size:13px;text-transform:none;font-weight:normal;}
div#LogoBlock div#SiteCaption span{display:none;}

/* Главное меню */
div#MainMenu{margin:0px;padding:0px 6px;background:#e02322 url('MMenuBg.gif') top;color:#F6D3D2;}
div#MainMenu div{float:left;border-left:solid 1px #971F1E;max-height:38px;padding:1px 0px;}
div#MainMenu div:first-child{border-left:none;}
div#MainMenu div:hover{background:url('MMenuHover.gif') top repeat-x;}
div#MainMenu a{display:block;padding:14px 17px 13px 17px;color:white;text-decoration:none;text-align:center;white-space:nowrap;max-width:225px;}

/* -------------------- Стили бегущей строки  -------------------- */
#MarqueeBlock{border-top:solid 1px #c3a156;border-bottom: solid 1px #c3a156;background-color: #ffe08c;font-family:Arial;font-size: 11px;font-weight:bold;color: #373636;}
/* ----------------- Конец стилей бегущей строки ----------------- */

/* Блок руководителя */
div#Director{margin:0px 15px 30px 20px;padding:10px;background-color:#F7F4EE;font-size:15px;color:#7A7772;}
div#Director a{font-family:Book Antiqua;font-size:12px;color:#333;text-decoration:none;}
div#Director a:hover{text-decoration:underline;}
/* // Блок руководителя */

div.GetError{margin:10px 15px 10px 20px;}

/* HTML блок слева сверху */
.LangBlock{margin-left:5px;padding:5px 10px;background:#fff;float:left;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;}
.LangBlock a{color:#8f8f8f;text-decoration:none;}
.LangBlock img{margin-right:10px;}

.LeftTopMenuTitle{margin:10px 0px 0px 20px;}
.LeftTopMenuTitle a{color:#b4141c;text-transform:uppercase;font-weight:bold;}
.LeftTopMenuBlock{margin:10px 15px 10px 20px;padding:0px;list-style:none;}
.LeftTopMenuBlock li{background:url('MenuListImg.gif') left top no-repeat;margin:0px;padding: 6px 0px 6px 22px;border-top:solid 1px #decb97;}
.LeftTopMenuBlock li a{color:#424242;text-decoration:none;}
.LeftTopMenuBlock li a:hover{color:#b4141c;}
.LeftTopMenuBlock li:first-child{border-top:none;}
/* // HTML блок слева сверху */

/**/
div.ListSize{overflow:hidden;text-align:right;}
div.ListSize a{float:right;margin-left:10px;padding:0px 3px;color:#55626a;font-weight:bold;text-decoration:none; }
div.ListSize a:hover,div.ListSize a.Active{color:#000; border-bottom: solid 2px #805A3F;}

/* //  */

/* Дополнительное меню */
div#InfoBlock{margin:0px 15px 0px 20px;}
div#InfoBlock a{display:block;padding:6px 2px 6px 2px;border-bottom:solid 1px #decb97;color:#234682;font-weight:bold;text-decoration:none;}
div#InfoBlock a:hover{color:#2561ba;}
/* // Дополнительное меню */

/* Меню (Библиотека) */
div.SiteMapBlock{margin:0px 15px 10px 20px;}
div.SiteMapBlock div.MenuItem{color:#234682;padding:6px 2px 6px 2px;border-bottom:solid 1px #decb97;}
div.SiteMapBlock a{color:#234682;font-weight:bold;text-decoration:none;}
div.SiteMapBlock a:hover{color:#2561ba;}
/* // Меню (Библиотека) */

/* Для всех баннеров */
.BannersBlock a.Banner{display:block;overflow:hidden;margin:2px 0px 8px 0px;padding:5px;line-height: 15px;text-decoration: none;}
.BannersBlock a.Banner:hover{box-shadow: 0px 0px 7px silver; -moz-box-shadow: 0px 0px 7px silver;-webkit-box-shadow: 0px 0px 7px silver;text-decoration: underline;}
.BannersBlock a.Banner div.BannerSmallPhoto{float:left;max-width:70px;margin-right:8px;}
.BannersBlock a.Banner div.BannerText{overflow:hidden;}
/* // Для всех баннеров */

/* Баннерный блок (Баннер слева снизу) */
#MainBannersBlock,#LBannersBlock{margin:20px 0px;padding: 0px 10px 0px 20px;}
#MainBannersBlock .BannersBlock a.Banner,#LBannersBlock .BannersBlock a.Banner{background-color:#f6eede;border:solid 1px #decb97;}
#MainBannersBlock .BannersBlock img,#LBannersBlock .BannersBlock img{margin:0px;max-width:228px;}

div#MainBannersBlock .BannersBlock div.BannerSmallPhoto img,#LBannersBlock .BannersBlock div.BannerSmallPhoto img{max-width:70px;}
/* // Баннерный блок (Баннер слева снизу) */

div#ContetntBlock{min-width:250px;min-height:600px;margin-top:10px;padding:0px 10px;padding-bottom:100px; overflow:hidden;}

/* Информационные блоки на главной */
div.TopBlockInMain,div.BlockInMain{margin-bottom: 10px;border-bottom: solid 2px #e0dbd3;}
div.BlockInMain div.ScrollList{max-height:250px;overflow:auto;background-color:#fff;}
div.TopBlockInMain div.TopBlockTitle,div.BlockInMain div.TopBlockTitle{padding: 10px 12px 4px 8px;background: url('CenterBlockBG.jpg') repeat-x bottom;border-bottom: solid 1px #c2b7a8;}
div.TopBlockInMain div.TopBlockTitle a,div.BlockInMain div.TopBlockTitle a{padding: 3px 3px 3px 22px;text-transform: uppercase;font-size: 11px;font-weight: bold;}
div.TopBlockInMain div.TopBlockTitle a{background: url('MainNewsLogo.gif') no-repeat left center;color: #AA1818;}
div.BlockInMain div.TopBlockTitle a{background: url('NewsLogo.gif') no-repeat left center;color: #805A3F;}
/* // Информационные блоки на главной*/

/* Баннерный блок (справа) */
div#RBannersBlock{float:right;min-width:220px;max-width:220px;margin:5px 5px 15px 0px;}
div#RBannersBlock .BannersBlock a.Banner{border: solid 1px #ded8cd;}
div#RBannersBlock .BannersBlock img{margin:0px;max-width:190px;}
div#RBannersBlock .BannersBlock a:hover{color:#000000;}

div#RBannersBlock .BannersBlock div.BannerSmallPhoto img{max-width:70px;}
/* // Баннерный блок (справа) */

div#BottomBlock{clear:both;padding-top:20px;font-family:Verdana;font-size:11px;}

.BotInfoText{padding:0px 20px 0px 20px;color:#7b7670;}
.BotInfoText hr{margin:0px 0px 10px 0px;}
.BotInfoText p{margin:0px 0px 10px 0px;padding:0px;line-height:15px;}
.BotInfoText a{color:#9e6400;text-decoration:none;}
.BittomCopyrait{padding-top:10px;font-weight:bold;color:#424242;}
/* ------------------------------------------------------------------------------------ */

div#Podval{background:none;}

div.LigIn{border-left:none;float:left; width:260px;text-align:center;margin:0px;padding:0px;margin-top:10px;}
div#VCard{margin:0px 10px;}
div#VCard div.line{background-color:#aa1818;width: 150px;height: 3px;margin-bottom: 10px;}

div.copyright{clear:both;padding:10px;}

/* Списки */
.ListItem{overflow:hidden;padding: 12px 4px;margin: 5px 1px;}
.ListItem:hover{background:#f5f2ed;}
.ListItem .LI_Imege,.ListItem .LI_Photo{float:left;margin:0px 15px;border:solid 4px #e6e6e6;}
.ListItem .LI_Icom{float:left;margin:0px 15px;}
.ListItem .LI_Icom img{width:48px;max-height:200px;}
.ListItem .LI_Imege img{width:100px;max-height:200px;}
.ListItem .LI_Photo img{min-width:50px;max-width:142px;max-height:300px;}
.ListItem .LI_Info,.LI_Text{overflow:hidden;min-width:150px;}
.ListItem .LI_Caption{margin:3px 5px 3px 0px;padding:0px;font-size:13px;color:#805A3F;font-weight:bold;}
.ListItem .LI_Caption:hover{text-decoration:none;}
.ListItem .LI_Date,.ListItem .LI_Desc{margin:0px;padding:0px;color:#313131;font-size:11px;}
.ListItem .LI_Date{margin-bottom:5px;}
.ListItem .LI_Date span{color:#999;}
.ListItem .LI_Desc{margin:10px 0px 5px 0px;}
.ListItem .LI_Details, .ListItem .LI_DopLinks{color:#5082BF;}
.ListItem .LI_Details:hover, .ListItem .LI_DopLinks:hover{color:#424242;text-decoration:none;}
/* mini */
.ListItem_Mini{overflow:hidden;padding:3px 4px;margin:3px 1px;}
.LI_Imege_Mini{float:left;margin:0px 5px;border:solid 2px #e6e6e6;}
.LI_Imege_Mini img{width:80px;}
.LI_Info_Mini{overflow:hidden;min-width:150px;}
a.LI_Caption_Mini{margin:1px 5px 1px 0px;padding:0px;font-size:12px;color:#805A3F;}
a.LI_Caption_Mini{text-decoration:none;} 
.LI_Date_Mini,p.LI_Desc_Mini{font-size:12px;}
.LI_Date_Mini{margin:0px;padding:0px;color:#5082BF;}
.LI_Desc_Mini{margin:5px 0px 2px 0px;color:#424242;}
/* // Списки */

/* SiteMap.aspx */
div.SiteMap{margin-left: 30px;padding: 0px;}
div.SiteMap a{text-decoration:none;}
div.SiteMap a:hover{color:#2d4357;text-decoration:underline;}
div.SiteMap div{margin: 0px 0px;padding-bottom:6px;background:url('/img/line.png') repeat-y;line-height:12px;}
div.SiteMap img{height:20px; vertical-align:middle;margin-right:7px;}
div.SiteMap div.dir img{cursor:pointer;}
div.SiteMap div.BulletedList{margin: 0px 0px 7px 20px;padding: 0px;}

/* // SiteMap.aspx */

/* Info.aspx */
.NewsPreviewImg{float:left;margin-right:15px; margin-bottom:15px;width:400px;border:solid 3px silver;}
/* // Info.aspx */

/* Video.aspx */
/*p.Date{margin-bottom:25px;}
div.ItemInfo{margin-left:20px;}
div.VideoPlayer{text-align:center;margin-bottom:30px;}
div.VideoPlayer video,div.VideoPlayer object,div.VideoPlayer embed{width:85% !important;height:auto !important;}
div.VideoPlayer object,div.VideoPlayer embed{width:85%;height:auto;min-height:480px;}*/
/* // Video.aspx */

/* FeedBack.aspx */
.CoomentsTitle{margin:10px 0px;padding:5px 10px;border:solid 1px #f9f8f8;background-color:#f9f8f8;font-weight:bold;clear:both;}
.CoomentsTitle a{cursor:pointer;}
.CoomentsTitle span{font-weight:normal;padding:0px 5px;}
.CoomentsForm{margin:10px auto;padding:5px 10px;border:solid 1px #f9f8f8;background-color:#f9f8f8;max-width:430px;display:none;}

.BookDaN{background: url('/img/bookicon.gif') no-repeat top left;padding: 0px 5px 6px 20px;margin: 0px 20px 0px 10px;font-family: Arial;font-size:11px;	color: #8c8a82;}
.BookDaN span{font-weight: bold;color: #414141;}
.BookQuestion{padding: 0px 5px 6px 20px;margin: 0px 20px 0px 10px;font-family: Arial;font-size:12px;color:#234682;font-style:italic;font-weight:bold;}
.BookQuestion a{font-family: Arial;font-size:12px;color:#234682;font-style:italic;font-weight:bold;}
.BookQuestion p{font-family: Arial;font-size:12px;padding: 0px;margin: 0px;color:#234682;font-weight:bold;}
.BookAnswer{padding: 0px 5px 10px 20px;margin: 0px 20px 10px 10px;font-family: Arial;font-size:12px;color: #14709f;border-bottom: dotted 1px #bdbab3;}
.BookAnswer p{padding: 0px;margin: 0px;}
.BookForm{width: 700px;margin: 20px;}

div.InputLine{margin:2px 0px;padding:0px;color:#313131;clear:both;}
div.InputLine div.FildCaption{margin-bottom:3px;padding:0px;}
div.InputLine div.FildCaptionLeft{float:left;max-width:100px;width:100px;margin-bottom:3px;padding:0px;}
div.InputLine div.FildCaptionLeft>div{margin-left:100px;}
div.InputLine div.FildInput{margin-bottom:3px;padding:0px;min-height:20px;}
div.InputLine input,div.InputLine select,div.InputLine textarea{margin:0px;border:solid 1px #c0cad5;font-size:13px;color:#313131;background-color:#ffffff;}
div.InputLine input[type="text"],div.InputLine input[type="password"],div.InputLine textarea{padding:4px 5px 2px 5px;min-width:300px;}
div.InputLine input[type="checkbox"]{background:#ffffff url('/adminpanel/img/checkbox.gif') no-repeat top left;}
div.InputLine .AntiSpamInput input[type="text"]{min-width:100px;}
div.InputLine select{padding:2px;}
div.InputLine textarea{width:300px;height:100px;}
div.InputLine.script textarea{width:300px;height:100px;}
div.InputLine input[type="file"]{padding:0px;min-height:20px;width:40px;border:none;filter:alpha(opacity=1);-moz-opacity:0.01;-khtml-opacity:0.01;opacity:0.01;cursor:pointer;}

input.Button{padding:5px 7px 6px 7px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:solid 1px #ccc;background:#f0f0f0;color:#666;text-decoration:none;}
input.Button:hover{color:#b4141c;cursor:pointer;}
/* // FeedBack.aspx */

/* Laws.aspx */
div.DocumentsDesc div{color:#788fb7;}

/* Ссылкка "В список" */
div#BackUrl{margin-top:20px;font-weight:bold;}
div#BackUrl a{padding:5px 7px 6px 7px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:solid 1px #ccc;background:#f0f0f0;color:#666;text-decoration:none;}
div#BackUrl a:hover{color:#b4141c;}
/* // Ссылкка "В список" */

/* Ссылкка "В список" */
.DownloadDoc span:hover{color:#b4141c;}
/* // Ссылкка "В список" */

/* Пейджер (постраничный навигатор) */
div.Pager{margin:40px 0px;padding:10px 0px;overflow:hidden;text-align:center;font-size:11px;}
div.Pager a{padding:5px 7px 6px 7px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;border:solid 1px #e6e6e6;background:#f0f0f0;color:#313131;text-decoration:none;font-size:11px;}
div.Pager td.PagerNow a{border:solid 1px #805A3F;background:#f5ebd3;color:#805A3F;}
/* // Пейджер */

/* Социальные сети */
div#SocSeti {margin:0px;padding:10px;overflow:hidden;float:right;-moz-opacity:0.7;opacity:0.7;}
div#SocSeti:hover{-moz-opacity:1;opacity:1;}
* html #SocSeti {display: inline}
*+html #SocSeti {display: inline}
div#SocSeti a {float:left;width: 18px;height: 18px;margin: 0 6px 0 0;padding:0px;}
div#SocSeti img {margin: 0 !important;padding: 0 !important; border: none !important;width:18px;height:18px;-moz-opacity:0.7;opacity:0.7;}
div#SocSeti img:hover{-moz-opacity:1;opacity:1;}
/* // Социальные сети */

/* Дополнительный контент Видеоролик */
div.DopContent{overflow: auto;position: absolute;left: 2px;top: 4px;background: url('/img/WhiteBg.png');padding-left: 50px;}
div#Opacity{position: fixed;top: 0px;left: 0px;z-index: 100;background-color: #000000;filter: alpha(opacity=70);-moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;width: 100%;height: 100%;}
div#Video{position: fixed;top: 0px;right: 0px;bottom: 0px;left: 0px;z-index: 1001;}
div#Video table{width: 99%;height: 99%;}
div#Video table td.VideoCanvas{background: #000;padding: 10px;width: 300px;height: 169px;text-align: center;max-width: 1100px;color: #fff;}
div#Video table td.VideoCanvas iframe, div#Video table td.VideoCanvas object{max-width: 1100px;}
div#Video table td.VideoCanvas a.CloseVideo{color: #fff;text-decoration: none;font-size: 12px;margin-bottom: 10px;}
div#Video table td.VideoCanvas a.CloseVideo:Hover{text-decoration: underline;}
/* Дополнительный контент Видеоролик */